<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AccountAddUser extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('ab_account', function (Blueprint $table) {
			// @todo Change this to not nullable
            $table->integer('user_id')->nullable()->unsigned();
	        $table->foreign('user_id')->references('id')->on('users');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('ab_account', function (Blueprint $table) {
	        $table->dropForeign(['user_id']);
	        $table->dropColumn('user_id');
        });
    }
}