@extends('adminlte::layouts.app')

@section('htmlheader_title')
	Service #{{ $o->id }}
@endsection

@section('contentheader_title')
	Service #
@endsection
@section('contentheader_description')
	{{ $o->service_id }}
@endsection

@section('main-content')
	<div class="col-md-12">
		<div class="box box-primary">
			<div class="box-header with-border">
				<h3 class="box-title">Service Information</h3>
			</div>

			<div class="box-body">
				<div class="col-md-3">
					@include('u.widgets.service_info')
				</div>

				@if($o->order_status == 'ORDER-REQUEST')
					<div class="col-md-3">
						@include('a.widgets.service_order-request')
					</div>
				@endif
			</div>

			<div class="box-footer">
				<button type="submit" class="btn btn-info">Save</button>
			</div>
		</div>
	</div>
@endsection