<div class="box">
	<div class="box-header with-border">
		<h3 class="box-title">Service Order Information</h3>
		<div class="box-tools pull-right">
			<button type="button" class="btn btn-box-tool" data-widget="collapse" data-toggle="tooltip" title="Collapse">
				<i class="fa fa-minus"></i></button>
			<button type="button" class="btn btn-box-tool" data-widget="remove" data-toggle="tooltip" title="Remove">
				<i class="fa fa-times"></i></button>
		</div>
	</div>

	<form role="form" method="POST" enctype="multipart/form-data">
		{{ csrf_field() }}

		<div class="box-body">
			<table class="table table-condensed" width="100%">
				<tr>
					<th>Order Info</th>
					<td>{{ $o->order_info ? join('|',$o->order_info) : '*NONE*' }}</td>
				</tr>
				<tr>
					<th>Order Notes</th>
					<td>{{ $o->order_notes ?: '*NONE*' }}</td>
				</tr>

				<tr>
					<td colspan="2">
						<div class="row">
							<div class="control-group form-group col-sm-12 {{ $errors->has('order_notes') ? 'has-error' : '' }}">
								<span class="help-block">{{ $errors->first('product_options') }}</span>
							</div>

							<div class="control-group form-group col-sm-12 {{ $errors->has('order_notes') ? 'has-error' : '' }}">
								<label for="order_notes">Notes To Supplier/Client</label>
								<textarea name="order_notes" class="form-control" rows="4" placeholder="APPROVE goes to Supplier, REJECT goes to Client.">{{ old('order_notes') }}</textarea>
								<span class="help-block">{{ $errors->first('order_notes') }}</span>
							</div>
						</div>
					</td>
				</tr>
			</table>
		</div>

		<div class="box-footer">
			<input class="btn btn-success" type="submit" name="action" value="Approve">
			<input class="btn btn-danger" type="submit" name="action" value="Reject">
		</div>
	</form>
</div>