@extends('adminlte::layouts.app')

@section('htmlheader_title')
	Home
@endsection

@section('contentheader_title')
	{{ $o->full_name }}
@endsection
@section('contentheader_description')
	Home
@endsection

@section('main-content')
	<div class="row col-md-12">
		@include('widgets.account_summary')
	</div>

	<div class="col-md-12">
		<ul class="nav nav-tabs">
			<li class="active">
				<a href="#services-tab" data-toggle="tab">Services</a>
			</li>
			<li>
				<a href="#clients-tab" data-toggle="tab">Clients</a>
			</li>
		</ul>

		<div class="tab-content">
			<div class="tab-pane active" id="services-tab">
				<div class="row">
					<div class="col-xs-7">
						@include('widgets.services_active')
					</div>
					<div class="col-xs-5">
						@include('widgets.invoices_due')
					</div>
					<div class="col-xs-5">
						@include('widgets.payment_history')
					</div>
				</div>
			</div>

			<div class="tab-pane" id="clients-tab">
				<div class="row">
					<div class="col-xs-6">
						@include('r.accounts')
					</div>
					<div class="col-xs-6">
						@include('r.service_movements')
					</div>
					<div class="col-xs-6">
						@include('r.agents')
					</div>
					{{--
					<div class="col-xs-6">
						@include('r.clients')
					</div>
					--}}
				</div>
			</div>
		</div>
	</div>
@endsection